<!DOCTYPE html
><!-- This site was created in Webflow. http://www.webflow.com --><!-- Last Published: Wed May 18 2022 16:13:29 GMT+0000 (Coordinated Universal Time) -->
<html
  data-wf-domain="sufyans-marvelous-site.webflow.io"
  data-wf-page="628502c2f303757a3a588513"
  data-wf-site="628360c0753f8a635a6d1c5e"
>
  <head>
    <meta charset="utf-8" />
    <title>Orders</title>
    <meta content="Orders" property="og:title" />
    <meta content="Orders" property="twitter:title" />
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta content="Webflow" name="generator" />
    <link
      href="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/css/sufyans-marvelous-site.webflow.d5c146455.css"
      rel="stylesheet"
      type="text/css"
    />
    <!--[if lt IE 9
      ]><script
        src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"
        type="text/javascript"
      ></script
    ><![endif]-->
    <script type="text/javascript">
      !(function(o, c) {
        var n = c.documentElement,
          t = " w-mod-";
        (n.className += t + "js"),
          ("ontouchstart" in o ||
            (o.DocumentTouch && c instanceof DocumentTouch)) &&
            (n.className += t + "touch");
      })(window, document);
    </script>
    <link
      href="https://uploads-ssl.webflow.com/img/favicon.ico"
      rel="shortcut icon"
      type="image/x-icon"
    />
    <link
      href="https://uploads-ssl.webflow.com/img/webclip.png"
      rel="apple-touch-icon"
    />
  </head>
  <body>
    <div class="layout">
      <div class="layout-container">
        <div class="header">
          <div class="header-container">
            <div class="orders">
              <div class="orders_container">
                <div class="container">
                  <div class="title_container">
                    <div class="title_body">
                      <h1 class="title_text">Orders</h1>
                      <div class="title_login_container">
                        <div class="title_username">John Doe</div>
                        <a href="#" class="title_btn w-button">Login</a>
                      </div>
                    </div>
                  </div>
                  <div class="search_form_container">
                    <div class="form-block w-form">
                      <form
                        id="email-form"
                        name="email-form"
                        data-name="Email Form"
                        method="get"
                        class="search_form_body"
                      >
                        <label for="name-3" class="search_form_text"
                          >Search</label
                        >
                        <div class="search_form_icon"></div>
                        <input
                          type="text"
                          class="text-field w-input"
                          maxlength="256"
                          name="name-3"
                          data-name="Name 3"
                          placeholder=""
                          id="name-3"
                        /><input
                          type="submit"
                          value="Submit"
                          data-wait="Please wait..."
                          class="w-button"
                        />
                      </form>
                      <div class="w-form-done">
                        <div>Thank you! Your submission has been received!</div>
                      </div>
                      <div class="w-form-fail">
                        <div>
                          Oops! Something went wrong while submitting the form.
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="table">
                    <div class="table2">
                      <div class="table_container_header">
                        <div class="table_container_row_header">
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17e1-3a588513"
                            class="table_header_column"
                          >
                            <div
                              id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17e2-3a588513"
                              class="text_header_column"
                            >
                              Command Number
                            </div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17e4-3a588513"
                            class="table_header_column"
                          >
                            <div
                              id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17e5-3a588513"
                              class="text_header_column"
                            >
                              Customer
                            </div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17e7-3a588513"
                            class="table_header_column"
                          >
                            <div
                              id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17e8-3a588513"
                              class="text_header_column"
                            >
                              Address
                            </div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17ea-3a588513"
                            class="table_header_column"
                          >
                            <div class="text_header_column">Quantity</div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17ed-3a588513"
                            class="table_header_column"
                          >
                            <div class="text_header_column">Details</div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17f0-3a588513"
                            class="table_header_column"
                          >
                            <div class="text_header_column">Pay</div>
                          </div>
                        </div>
                      </div>
                      <div class="table_container_body">
                        <div class="table_container_row">
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17f5-3a588513"
                            class="container_text_cn"
                          >
                            <div
                              id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17f6-3a588513"
                              class="text_cn"
                            >
                              20391219812
                            </div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17f8-3a588513"
                            class="container_text_customer"
                          >
                            <div
                              id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17f9-3a588513"
                              class="text_customer"
                            >
                              Jean Luc
                            </div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17fb-3a588513"
                            class="container_text_address"
                          >
                            <div
                              id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b17fc-3a588513"
                              class="text_address"
                            >
                              28 rue de Sevigné<br />Paris 75004
                            </div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b1800-3a588513"
                            class="container_text_quantity"
                          >
                            <div class="text_quantity">45</div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b1803-3a588513"
                            class="container_text_details"
                          >
                            <div class="text_icon"></div>
                          </div>
                          <div
                            id="w-node-c5e43186-fb0d-ea09-83c8-4bfac93b1806-3a588513"
                            class="container_text_pay"
                          >
                            <div class="icon_pay"></div>
                            <div class="text_pay">
                              Status Init<br />Payment methode : Delivery
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="navigation">
                    <div class="nav_item">
                      <a href="/" class="link link-nav-page">1</a>
                    </div>
                    <div class="nav_item">
                      <a href="/" class="link link-nav-page">2</a>
                    </div>
                    <div class="nav_item">
                      <a href="/" class="link link-nav-page">3</a>
                    </div>
                    <div class="nav_item">
                      <a href="/" class="link link-nav-page">4</a>
                    </div>
                    <div class="nav_item">
                      <a href="/" class="link link-nav-page">5</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script
      src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=628360c0753f8a635a6d1c5e"
      type="text/javascript"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/js/webflow.a46a2f8e7.js"
      type="text/javascript"
    ></script>
    <!--[if lte IE 9
      ]><script src="//cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script
    ><![endif]-->
  </body>
</html>
